<html>
<head>
    <title>{% block title %}My Website{% endblock %}</title>
</head>
<body>
    <div id="content">
        {% block content %}{% endblock %}
    </div>
    <div id="footer">
        {% block footer %}
            Copyright 2018
        {% endblock %}
    </div>
</body>
</html>